databaseBaseDir=./databases
databaseName=statistics
h2StartWebServer=true
h2tWebServerPort=8082
h2TcpServerPort=9092
apiServerPort=7000
statisticsUpdateInterval=900000
minecraftStatsFolder=../test_data